Uploaded image for project: 'Community Package Repository'
  1. Community Package Repository
  2. CPR-320

Missing puppet-agent package on arch armhf on Debian Jessie

    Details

    • Template:

      Description

      I installed https://apt.puppetlabs.com/puppetlabs-release-pc1-jessie.deb on an Debian Jessie with arch armhf, ran `apt-get update` and when I run `apt-get install puppet-agent` (or `puppetmaster`) I get this error:

      Package puppet-agent is not available, but is referred to by another package.
      This may mean that the package is missing, has been obsoleted, or
      is only available from another source

      It looks like http://apt.puppetlabs.com/dists/jessie/PC1/binary-armhf/Packages doesn't contain the `puppet-agent` package, whereas http://apt.puppetlabs.com/dists/jessie/PC1/binary-amd64/Packages does.

      Is armhf supported?

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                sigmike Michael Witrant
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Zendesk Support